<template>
  <div class="cv-main-wrapper f-wrapper">
    <nuxt class="cv-content f-wrapper align-items-center f-child"/>
    <navigation class="cv-navigation f-child"/>
  </div>
</template>
<script>
import Navigation from '@/components/Navigation'
export default {
  components: {
    Navigation
  }
}
</script>

<style>
html {
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
}
.cv-main-wrapper {
  min-height: 100vh;
  padding: 2rem;
}
.cv-content {
  flex-basis: 80%;
  padding-right: 0.5rem;
}
.cv-navigation {
  flex-basis: 20%;
}
</style>
